/* CSS Document */


@media(max-width:1023px){
.banner_text{width:61%;}
.banner_text h2{font-size:38px;line-height:normal;}
.banner_text p{font-size:20px;}
}

@media(max-width:767px){
h2{font-size:40px;}
.header_right{text-align:left;padding:0;}
.header_top{position:relative;}
.banner_img{height:221px;}
.banner_img2{height:151px;}
.banner_space{height:0;}
.banner_text{position:relative;width:100%;bottom:0;}
.b_text{height:auto;}
.banner_text:before{display:none;}
.banner_inner{max-width:100%;padding:30px 0;width:auto;border-bottom:10px solid #003a63;}
.footer_box1{width:48%;margin:0 0 20px 0;padding:0 2% 20px 0;border-bottom:1px solid #ffffff;}
.footer_box2{width:50%;margin:0 0 20px 0;padding:0 0 20px 0;border-bottom:1px solid #ffffff;}
.footer_box3{width:100%;float:none;}
.copy p{text-align:left;}
.img_holder{float:none;margin:0 auto 20px auto;width:90%;}
.contact_right iframe{height:200px;}
}

@media(min-width:768px){
.gallery_box:nth-of-type(3n){margin-right:0;}
}

@media(max-width:567px){
h2{font-size:30px;}
.sec1 p{font-size:20px;}
.banner_text h2{font-size:28px;}
.banner_text p{font-size:15px;}
.procet_btn{width:204px;font-size:14px;line-height:49px;}
.footer_box1{width:100%;float:none;padding-right:0;}
.footer_box2{width:100%;float:none;}
.footer_btm img{display:block;margin:0 auto;}
}

/*------------Default Start------------*/
.one{width:100%;margin:0;}
.one_margin{width:100%;margin:0 auto 30px auto;}
.two{width:47%;margin:0 1% 30px 1%;display:inline-block;vertical-align:top;}
.three{width:30%;margin:0 1% 30px 1%;display:inline-block;vertical-align:top;}
.center{text-align:center;}

@media(max-width:767px){
.one_767{width:100%;margin:0 auto;float:none;}
.one_margin_767{width:100%;margin:0 auto 20px auto;float:none;}
.two_767{width:48%;display:inline-block;margin-left:1%;margin-right:1%;vertical-align:top;}
.three_767{width:30%;display:inline-block;margin-left:1%;margin-right:1%;vertical-align:top;}
.center_767{text-align:center;}
}

@media(max-width:567px){
.one_567{width:100%;margin:0 auto;float:none;}
.one_567_margin{width:100%;margin:0 auto 20px auto;float:none;}
.two_567{width:45%;margin:0 1% 30px 1%;display:inline-block;vertical-align:top;}
.three_567{width:30%;margin:0 1% 30px 1%;display:inline-block;vertical-align:top;}
.center_567{text-align:center;}
}
/*------------Default End------------*/
